Subject: Trainer Candidate - Smita Das
From: Smita Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:00:52 -0500

| | Tech Support Test

Name | Smita Das
E-mail | [email-masked]
Phone Number | (011) 9811306206
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | East Vinod Nagar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Mother's Global School | PRT Grade 2 | March 2020 | 27500
Previous Employer 2 | Thomson Digital | Asst. Project Manager | August 2012 | 15000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have in both Corporate and Education sector, hence have experience in Project Management and skill training like softskills, interpersonal skills etc. Very well aware of UK/US client, timing and the work culture.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most common difficult situation a project manager faces is the time crunch. I used to get work done without records under friendship manner. As a trainer i faced when we had to manage inclusive students with the regular ones. There are slow learners and over active ones too.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is very common that everyone tries to provide and great is something extraordinary. Trying and have done kind of situation.

What according to you makes you a good candidate for this position?

Experience as a Project Manager and Trainer both.
Managing students is much more difficult than handling a team. Can work on difficult situation as well.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |